.cmbc-site-menu-box-row {
    margin: 20px auto;
    padding: 0 !important;
}

.cmbc-site-menu-box {
    float: left;
    width: 20%;
    /* padding: 0 15px; */
    padding: 0 10px;
}

.cmbc-site-menu-box-inner {
    background: #ffffff;
    box-shadow: 0 4px 20px 0 rgba(0, 0, 0, 0.1);
    border-radius: 6px;
    border-radius: 6px;
    padding: 20px;
    height: 106px;
    background-repeat: no-repeat;
    background-position: right bottom;
    background-size: 60%;
}

.cmbc-site-menu-box-inner-title {
    font-size: 20px;
    margin-bottom: 10px;
}

.cmbc-site-menu-box-inner-subtitle {
    color: #999999;
}
